[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#601449: linux-image-2.6-686: SCSI scanner not recognized at boot time - SCSI subsystem not active

Package: linux-image-2.6-686
Version: 2.6.32+28
Severity: important

Hash: SHA1

After the latest (kernel) update my scanner (HP Scanjet 4c)
is not reconized at boot time. I cannot use it at the moment.

| rescan-scsi-bus.sh
| Error: SCSI subsystem not active

Is there anything I can help to debug this problem? The scanner is 
connected via an Symbios Logic 53c810 Host controller. 

Cabeling remained unchanged. 

00:00.0 Host bridge: Intel Corporation 440BX/ZX/DX - 82443BX/ZX/DX Host bridge (rev 03)
00:01.0 PCI bridge: Intel Corporation 440BX/ZX/DX - 82443BX/ZX/DX AGP bridge (rev 03)
00:02.0 Ethernet controller: Intel Corporation 82557/8/9/0/1 Ethernet Pro 100 (rev 05)
00:04.0 ISA bridge: Intel Corporation 82371AB/EB/MB PIIX4 ISA (rev 02)
00:04.1 IDE interface: Intel Corporation 82371AB/EB/MB PIIX4 IDE (rev 01)
00:04.2 USB Controller: Intel Corporation 82371AB/EB/MB PIIX4 USB (rev 01)
00:04.3 Bridge: Intel Corporation 82371AB/EB/MB PIIX4 ACPI (rev 02)
00:0e.0 Mass storage controller: Silicon Image, Inc. SiI 3124 PCI-X Serial ATA Controller (rev 01)
00:0f.0 USB Controller: NEC Corporation USB (rev 43)
00:0f.1 USB Controller: NEC Corporation USB (rev 43)
00:0f.2 USB Controller: NEC Corporation USB 2.0 (rev 04)
00:10.0 Multimedia video controller: Brooktree Corporation Bt878 Video Capture (rev 11)
00:10.1 Multimedia controller: Brooktree Corporation Bt878 Audio Capture (rev 11)
00:11.0 SCSI storage controller: LSI Logic / Symbios Logic 53c810 (rev 23)
01:00.0 VGA compatible controller: nVidia Corporation NV34 [GeForce FX 5200] (rev a1)



- -- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/2 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages linux-image-2.6-686 depends on:
ii  linux-image-2.6.32-5-686      2.6.32-26  Linux 2.6.32 for modern PCs

linux-image-2.6-686 recommends no packages.

linux-image-2.6-686 suggests no packages.

- -- debconf-show failed

Version: GnuPG v1.4.10 (GNU/Linux)


Reply to: